Ask Your Question
0

Unable to install texlive packages

asked 2019-02-03 08:30:07 -0500

Gf S gravatar image

What is the command to install required texlive packagess. I tried sudo yum dnf, nothing seems to work I need multirow, blindttext and other packages. However, I am unable to do so at the moment. I also tried tlmgr does not work. Getting a bit annoyed

edit retag flag offensive close merge delete

Comments

@Gf S , what packages are you try to install?

hhlp gravatar imagehhlp ( 2019-02-03 11:17:12 -0500 )edit

@Gf S , try this dnf search texlive | grep blind and you cand find the name of te package

hhlp gravatar imagehhlp ( 2019-02-03 13:39:35 -0500 )edit

2 Answers

Sort by ยป oldest newest most voted
0

answered 2019-02-03 13:33:28 -0500

loboedu gravatar image

Keep in mind that you should use either "yum" or "dnf"... try not to mix them up.

Also, when in need of installing a package whose name you don't know, try dnf search [possible name] | grep [something related] (optional). In case of TeX/LaTeX, usually the packages have names that start with "texlive-....."

edit flag offensive delete link more
0

answered 2019-02-03 12:26:24 -0500

ptrck4193 gravatar image

updated 2019-02-03 12:27:55 -0500

Execute the following: dnf search blindtext, dnf info texlive-blindtext, dnf install texlive-blindtext. Include the doc file, displayed during search, in the install execution if needed.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2019-02-03 08:30:07 -0500

Seen: 43 times

Last updated: Feb 03